---
bcr_test_module:
  module_path: ""
  matrix:
    bazel: [7.x, 8.x, 9.x]
    os: [ubuntu2404, macos_arm64]
  tasks:
    build:
      platform: ${{ os }}
      bazel: ${{ bazel }}
      build_targets: [//...]
